Overview of Insurance Server
============================

This is a Node server

Project dependencies
--------------------

Dependencies in troject


Prerequisites
-------------

Mongo DB

Mongo DB Compass

Layered architecture
--------------------

API Layer

Service Layer

Data Layer


Swagger documentation
----------------------



